-uk
 EGPD -> Aberdeen
 EGAA -> Belfast
 EGFF -> Cardiff
 EGPN -> Dundee
 EGPF -> Glasgow
 EGNM -> Leeds & Bradford
 EGKK -> London
 EGCC -> Manchester
+

-us
 PARC -> Arctic Village
 KU31 -> Austin
 KMDW -> Chicago (Midway Airport)
 KCOS -> Colorado Springs
 KGCN -> Grand Canyon (National Park Airport)
 KDWH -> Houston (Hooks Memorial Airport)
 KLVS -> Las Vegas (Municipal Airport)
 KLAX -> Los Angeles (Internations Airport)
 KMHK -> Manhattan (Municipal Airport)
 KJFK -> New York (Kennedy International Aiport)
 KMCO -> Orlando (Internation Airport)
 KDCA -> Washington DC (Reagan National Airport)
+

-canada
 CYUL -> Montreal
 CYOW -> Ottawa
 CYQB -> Quebec
 CYQY -> Sydney
 CYYZ -> Toronto
 CYVR -> Vancouver
+

-australia
 YPAD -> Adelaide
 YBBN -> Brisbane
 YPDN -> Darwin
 YMML -> Melbourne
 YSSY -> Sydney
+
